[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Fwd: Re: Bug#17898: I would like https

On Jan 03 2001, Ivan E. Moore II wrote:
> Unfortunatly I do not know enough to hack the source to tell the end
> user that they need these packages if they are not present...it's
> all too modular for me to do this... :)

	Humm.. Why not just put a small notice in the package postinst
	(perhaps using debconf) telling the user that he should
	install these packages to get HTTPS?

	Just a thought...

	[]s, Roger...

  Rogerio Brito - rbrito@iname.com - http://www.ime.usp.br/~rbrito/

Reply to: